﻿.hidden{ visibility:hidden; }
select, input, textarea, a{ outline:none; }
#ui-container, .of-inner-wrapper{ width:986px!important; margin:0 auto; text-align:left; height:100%; }
#of-top-container
{
    display:block;
    height:auto;
    background:#014ea4 url(/cmstemplates/vivatravelaspx/images/offers/top-container-tile.png) repeat-x left 57px;
    color:#ffffff;
    text-align:center;
}
#of-top-container .of-top-cap
{
    background-color:#034a92;
    height:35px;
    padding-top:8px;
}
#of-top-container .of-top-cap ul.tabContainer
, #of-top-container .of-top-cap ul.tabContainer li
{
    margin:0px;
    padding:0px;
    list-style-type:none; 
}
#of-top-container .of-top-cap ul.tabContainer li
{
    display:inline;
    float:left;
}
.tab-content-bg
{
    background:transparent url(/cmstemplates/vivatravelaspx/images/offers/tab-content-bg.png) no-repeat center top;
}
#contentHolder{
    /*color:#ffffff;
    height:314px;
    overflow:hidden;*/
    padding-bottom:20px;
}
.tabContainer li a,.tabContainer li a:visited{	
    float:left;
    font-size:14px;
    display:block;
    height:35px;
    line-height:35px;
    text-align:center;
    width:185px;
    color:#ffffff;
    text-decoration:none;
    font-weight:bold;
    margin-left:-20px;
    outline:none;
}
.tabContainer li a.frst
{
    margin-left:0px;
}
.tabContainer li a span
{
    color:#ff3232;
    font-size:18px;
}
.tabContainer li a.current
{
    width:185px;
    height:35px;
    line-height:35px;
    background:#034a92 url(/cmstemplates/vivatravelaspx/images/offers/offers-tabs-bg.png) no-repeat left bottom;
}
.preloader
{
    display:block;
    z-index: 100;
    padding: 5px 5px 5px 0px;
    text-align: center;
    background-color: #FFFFFF;
    border: 1px solid #000000;
    color:#000000;
    width:190px;
    margin:0 auto;
}
.slidepanel-wrapper
{
    border-top:7px solid #034a92;
    background-color:#ffffff;
    height:37px;
    text-align:center;
    position:relative;
}
.slidepanel-wrapper table
{
    display:block;
    background:#034a92 url(/cmstemplates/vivatravelaspx/images/offers/slidepanel-toggler-bg.png) no-repeat left top;
    width:188px;
    height:27px;
    line-height:27px;
    color:#ffffff;
    margin:0 auto;
    text-align:center;
    text-decoration:none;
    font-size:11px;
    outline:none;
}
.slidepanel-wrapper.collapsed{ border-top-color:#2476c8!important; }
.slidepanel-wrapper.collapsed table{ background-color:#2476c8; background-position:left bottom; }
.slidepanel-wrapper table td
{
    height:23px;
    line-height:23px;
    width:188px;
}
.slidepanel-toggler
{
    display:inline;
    height:12px;
    line-height:12px;
    text-align:left;
    padding-left:20px;
    margin:0 auto;
    color:#ffffff;
    text-decoration:none;
    outline:none;
    background:url(/cmstemplates/vivatravelaspx/images/offers/toggler-arrows-up.png) no-repeat left 3px;
}
.slidepanel-toggler.toggled
{
    height:12px;
    line-height:12px;
    background:url(/cmstemplates/vivatravelaspx/images/offers/toggler-arrows-down.png) no-repeat left 3px;
}
#tabContent
{
   position:relative;
   height:284px;
   overflow:auto;
   overflow:hidden;
   width:986px
}
#tabContent #contentWrapper
{
   position:relative;
   width:986px;
   height:auto;
   height:294px;
   /*padding-bottom:70px;*/
   top:0;
   float:left;
   overflow-y:auto;
   overflow-x:hidden;
}
#tabContent #contentHolder
{
   clear:both;
}
.offerItem
{
    display:block;
    width:320px;
    height:68px;
    padding:23px 10px 0px 0px;
    float:left;
}
.offerItem .ofr-dest-image
{
    display:block;
    width:73px;
    float:left;
    padding-right:7px;
}
.offerItem .ofr-dest-image img
{
    height:45px;
	width:65px;
	border:4px solid #ffffff!important;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
    
    /* for firefox, safari, chrome, etc. */
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    /* for ie */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
    
    -moz-box-shadow: 1px 2px 5px #2a6b9d;
    -webkit-box-shadow: 1px 2px 5px #2a6b9d;
    box-shadow: 1px 5px 2px #2a6b9d;
    margin:5px 0px 0px 0px;
}

img.roundcorners
{
    -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.offerItem .ofr-dest-body
{
    display:block;
    float:left;
    font-size:11px;
}
.offerItem .ofr-dest-body .left
{
    width:130px;
}
.offerItem .ofr-dest-body h3
{
    margin:0px 0px 0px 0px;
    padding:0px;
    text-decoration:undeline;
    font-weight:bold;
}
.offerItem .ofr-dest-body h3 a
{
    text-decoration:underline;
    cursor:pointer;
    font-size:15px;
    color:#ffffff;
}
.offerItem .ofr-dest-body ul, .offerItem .ofr-dest-body ul li
{
    margin:0px;
    padding:0px;
    list-style-type:none;
    line-height:1.3;
}

#whileBlockedMessage
{
    background:url('/cmstemplates/vivatravelaspx/images/offers/dotTranspBlue.png') left top;
    color: #ffffff;
    width: 638px;
    height: 57px;
    line-height: 57px;
    font-size: 14px;
    display: block;
    text-align: center;
    cursor: default;
}

#offer-details-container
{
    width:930px;
    margin:0 auto;
}
#offer-details-container.stdalone{ width:641px!important; }
.offer-destination-meta
{
    display:block;
    height:33px;
    line-height:33px;
    /*background-color:#f1f1f1;
    padding:0px 15px;*/
}
.offer-destination-meta .left
{
    color:#034a92;
    font-size:16px;
    word-spacing:2px;
    font-weight:bold;
}
.offer-destination-meta .left h2
{
    display:inline;
    font-size:28px;
}
.offer-destination-meta .left span
{
    color:#fe0503;
    font-size:28px;
}
.offer-destination-options
{
    display:block;
    height:87px;
    background-color:#f1f1f1;
    padding:0px 10px 0px 10px;
    text-align:center;
    width:auto;
    float:left;
    margin-left:10px;
}
.offer-destination-options.stdalone{ background-color:transparent; }
.offer-location-container
{
    margin:0 auto!important;
    float:none!important;
    width:890px!important;
}
#offer-destination-calendars
{
    width:930px;
    margin:0 auto;
}
#offer-destination-calendars a#previous span, #offer-destination-calendars a#next span
{
    display:none;
}
#offer-destination-calendars a#previous, #offer-destination-calendars a#next
{
    display:block;
    width:24px;
    height:262px;
    text-indent:-1000;
    font-size:0px!important;
    text-decoration:none!important;
    background:#034a92 url(/cmstemplates/vivatravelaspx/images/offers/calendar_arrows_small.png) no-repeat left center;
    margin:0px 10px 0px 0px;
}
#offer-destination-calendars a#next
{
    background-position:right center;
    margin:0px 0px 0px 10px;
}
#offer-destination-calendars a#previous.stdalone, #offer-destination-calendars a#next.stdalone{ height:236px; }
#offer-destination-calendars a#previous.inact, #offer-destination-calendars a#next.inact{ background-position:left center; opacity:0.3; cursor:default; }
#offer-destination-calendars a#next.inact{ background-position:right center; opacity:0.3; }
#slider-stage{width:860px; overflow:auto; overflow-x:hidden; overflow-y:hidden; height:270px; float:left; }
#slider-stage.stdalone{ width:570px!important; height:240px; }
#slider-buttons{width:860px; margin:0 auto;}
#slider-list{width:10000px; border:0; margin:0; padding:0; left:400px;}
#slider-list li
{
	list-style:none; 
	margin:0px 10px 0px 0px; 
	padding:0px; 
	border:0;
	float:left;
	width:280px;
	height:270px;
}
.nf-price
{
    display:block;
    width:52px;
    height:27px;
    line-height:27px;
    background:url(/cmstemplates/vivatravelaspx/images/offers/nf-price-bg.png) no-repeat right top;
    text-align:right;
    font-size:18px;
    font-weight:bold;
    padding-right:30px;
    margin-left:5px;
}
.nf-price sup
{
    font-size:14px;
    font-family:Arial,Sans-Serif;
    vertical-align: top;
    margin-left:1px;
}
.nf-price.roundtrip{ background-position:right bottom; }
.offer-view-middle { border:0px !important;}
.offer-select-tripType label
{
    font-size:14px;
    font-weight:bold;
    margin-left:3px;
}
.rng0,.rng1,.rng2,.rng3,.rng4{margin:0px 10px 0px 15px; display:block; padding:4px 8px; }
.rng0, .drng0{background:#59a80f}
.rng1, .drng1{background:#9ed54c}
.rng2, .drng2{background:#c4ed68}
.rng3, .drng3{background:#ffffff;}
.rng4, .drng4{background:#f1f1f1!important; font-weight:normal!important;}

.drng0, .rng0{color:#ffffff!important; font-weight:bold;}
.drng1,.drng2,.drng3,.drng4{color:#000000!important;}
.drng0,.drng1,.drng2,.drng3,.drng4{text-decoration:none!important;}
.drng0:hover,.drng1:hover,.drng2:hover,.drng3:hover,.drng4:hover,.vvDaysInBetween
{
    text-decoration:underline;
    background-color:#3f74c4!important;
    color:#ffffff!important;
}

.vvDaysInBetween{ text-decoration:none; }
.vvDaysInBetween span, .vvDayOfReturn span{ display:none; }
.vvDayOfReturn{ background:#3f74c4 url(/cmstemplates/vivatravelaspx/images/offers/return.png) no-repeat center center!important; color:#ffffff!important; }

div.offer-select-tripType label
{
    font-size:13px;
    margin-right:5px!important;
}

table.calendar
{
    width:100%;
    background-color:#ffffff;
}

table.calendar td
{
    height:34px;
    border:1px solid #cccccc;
    border-collapse:collapse;
    width:100%;
}

table.calendar.stdalone td{ height:30px; }

table.calendar th
{
    height:20px;
    text-align:center;
}

table.calendar td table, table.calendar td table td
{
    height:25px!important;
    margin:0px;
    padding:0px;
}

table.calendar td a
{
    font-size:11px;
    display:block;
    width:100%;
    height:100%;
}

table.calendar td span.dayNum
{
    font-size:8px;
    display:block;
    text-align:right;
    padding-right:2px;
    background:none;
    height:10px;
    font-weight:normal!important;
}

table.calendar td a:hover
{
    text-decoration:none!important;
    cursor:pointer;
}

table.calendar td span.dayPrice
{
    display:block;
    text-align:center;
    height:20px;
    line-height:15px;
    cursor:pointer;
    
}

table.calendar td a:hover span.dayPrice span
{
    text-decoration:underline!important;
    cursor:pointer;
}
.day-otherMonth
{
    background-color:#ffffff!important;
}

.offer-passengers-container
{
    margin:5px 10px 0px 10px!important;
    width:800px!important;
}

.bp_pricenotifications
{
    display:block;
    background:url(/cmstemplates/vivatravelaspx/images/offers/system-info-alt.png) no-repeat left -2px;
    padding-left:23px;
    height:20px;
    margin-left:30px;
    font-size:11px;
    color:Gray;
}
a.classic
{
    color:#3f74c4!important;
    text-decoration:underline;
}
.cntDialogButton
{
    background: #5C9CCC url(/cmstemplates/vivatravelaspx/aidive/css/redmond/images/ui-bg_gloss-wave_55_5c9ccc_500x100.png) repeat-x 50% 50%!important;
    border: 1px solid #4297D7!important;
    color:#ffffff!important;
}
.error-container
{
    background:#ffffe0; border:1px solid #ebd085; display:none; font-size:11px; padding:5px;
}
.cnotice{ position:absolute; left:0px; bottom:10px; display:block; text-align:center; width:100%; }
.cnotice a{ color:#ffffff; }

#st-container.stdalone{ background-color:#eaf0f8; width:100%; }
#st-container table td{ vertical-align:middle!important; }

table.clopt.stdalone{ width:220px; }
table.clopt2.stdalone{ width:236px; *width:250px; *margin-top:10px; margin-top:5px; }

.ItinerariesRoutes-ferries-secondColumn{ float:right; width:675px; margin:0px 0px 0px 0px; }
